<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JenisJualan extends Model
{
    use HasFactory;

    protected $fillable = [ 'nama', 'status_data' ];
    
    public function lesen_penjajas()
    {
        return $this->hasMany(LesenPenjaja::class);
    }
}
